# Prs3d_InvalidAngle.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Prs3d_InvalidAngle.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_RangeError.hxx>`

## Defines

#define | Prs3d_InvalidAngle_Raise_if(CONDITION, MESSAGE) if (CONDITION) Prs3d_InvalidAngle::Raise(MESSAGE);

## Define Documentation

#define Prs3d_InvalidAngle_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Prs3d_InvalidAngle::Raise(MESSAGE);